@charset "utf-8";
/* CSS Document */

/*
font-family:'DIN Next Slab W01 UltraLight';
font-family:'DIN Next Slab W01 Ultra1404057';
font-family:'DIN Next Slab W01 Light';
font-family:'DIN Next Slab W01 Light Italic';
font-family:'DIN Next Slab W01 Regular';
font-family:'DIN Next Slab W01 Italic';
font-family:'DIN Next Slab W01 Medium';
font-family:'DIN Next Slab W01 Mediu1404069';
font-family:'DIN Next Slab W01 Bold';
font-family:'DIN Next Slab W01 Bold Italic';
font-family:'DIN Next Slab W01 Heavy';
font-family:'DIN Next Slab W01 Heavy Italic';
font-family:'DIN Next Slab W01 Black';
font-family:'DIN Next Slab W01 Black Italic';

*/

html {height:100%;}
h1 {float:right; color:#red; font-size:20px; font-weight:bold; text-align:left; font-family:'DIN Next Slab W01 Regular'; display:block;}

body { height:100%; width:100%;

background: #FFFFFF;  /*For browsers that do not support gradients */
background: -webkit-linear-gradient(#FFFFFF, #DDDDDD);  /*For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFFFFF, #DDDDDD);  /*For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFFFFF, #DDDDDD);  /*For Firefox 3.6 to 15 */
background: linear-gradient(#FFFFFF, #DDDDDD);  /*Standard syntax */  
 margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;}

ul {
	list-style-type: none; 
	height: auto;
	color:#616164; 
	font-size:14px;
	text-align:left;
	vertical-align:top;
	font-family:'DIN Next Slab W01 Regular';
	padding: 0;
	margin: 0;}

li.tick  { background-image:url('tick.gif');  background-repeat: no-repeat; background-position: 0 .4em; padding-left: 2.6em; padding-top: 5px; padding-bottom: 5px;}

.links ul { margin: 0;
padding: 0; list-style-type: none; }
.links ul li a { display: inline;  text-decoration: none; padding: .2em 1em; color:#000; font-family: Arial, Helvetica, sans-serif;}

.links ul li { display: inline; margin-left:-13px;}
.contact {float:right; height:auto;  padding-right: 8px; clear:both;}
.contact-info { margin-top:60px; width:50%; float:right;}
.container {height:auto; height:100%;}
.main-container {height:auto; width:942px; margin: 0 auto;}
.divider img{ padding-top:5px; padding-bottom:5px; width:100%;}
.header { height:auto; width:942px; margin: 0 auto; overflow: hidden;}
img.logo {float:left; padding-top:20px;}
p {float:right; color:#616164; font-size:20px; font-weight:bold; font-style:italic; text-align:right; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif;  margin:0px;}
p.contact {float:right; color:#616164; font-size:20px; font-weight:bold; text-align:right; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif;  margin:0px; font-style:italic;}
p.green {float:right; color:#2B863E; font-size:30px; font-weight:bold; text-align:right; font-family:'DIN Next Slab W01 Heavy', Arial, Helvetica, sans-serif; margin:0px; letter-spacing:-1px;}
p.email { float:left; color:#616164; font-size:20px; font-weight:bold; text-align:right; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif;  margin-left:15px; padding-right:5px;}
p.email-green { float:left; color:#2B863E; font-size:20px; font-weight:bold; text-align:right; font-family:'DIN Next Slab W01 Heavy', Arial, Helvetica, sans-serif; font-style:italic;  margin:0px;}
.info-container { float:left; height: auto; width:874px; background-color:#FFF; border-radius: 15px; border: 2px solid #2E873E; padding-left:32px; padding-top:20px; padding-right:35px; padding-bottom:20px; position: relative;  margin-top: -35px;}
.title { color:#2B863E; font-size:26px; font-weight:bold; text-align: left; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif; letter-spacing:1px;}
.title-small { color:#2B863E; font-size:14px; text-align: left; font-family:'DIN Next Slab W01 Regular'; padding-top: 5px; font-weight:bold;}
.top-banner {position:relative;}
.icons {position:absolute; z-index:1; bottom: 155px; margin-left: 32px;}
.info-body { height:auto; color:#616164; font-size:16px; text-align: left; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif; }
.info-body-wrapper { float:left; width: 100%; }
.info-body-left { float:left; height:auto; width:40%; color:#616164; font-size:14px; text-align: left; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif; position: relative;}
.info-body-right { float:right; height:auto; width:50%; color:#616164; font-size:14px; text-align: left; font-family:'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif; position: relative;}
.spacer { height:15px;}
.footer { color:#000000; clear:both; font-size:14px; text-align: left; font-family: Arial, Helvetica, sans-serif; height:50px; padding-left:32px; padding-right:35px;  padding-top: 30px; }
.links {color:#000000; font-size:14px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-weight:bold; height:50px; padding-left:32px; padding-right:35px;}

/* Cookie Policy */
#divCookiesConsent { display:none; background-color: #777; border: 1px solid #777; margin: 0; height: 100px; padding: 0; width: 100%;}
#divCookiesConsentInner { margin: 0 auto; width: 942px; }
#divCookiesConsent fieldset {border: none; margin: 0 0 15px 0; padding: 0;}
#divCookiesConsent legend {display: none;}
#divCookiesConsent p {color: #fff; font-family: 'DIN Next Slab W01 Regular', Arial, Helvetica, sans-serif !important; font-size: 12px; float: left; line-height: 18px; margin: 15px 0 0 15px; padding: 0; text-align: left; font-style: normal; font-weight: normal; width: 70%;}
#divCookiesConsent ul {float: left; list-style-type: none; margin: 15px 0 0 15px; p.property-search-result-title h2adding: 0; width: 20%;}
#divCookiesConsent ul li {clear: none; float: left; margin: 0 5px 0 0; padding: 0;}
#divCookiesConsent button {background-color: #fff; border: 0 none; color: #000; cursor: pointer; font-size: 13px; outline: none; padding:7px 7px;}
#divCookiesConsent a { color:#fff; text-decoration:underline; }
#divCookiesConsent a:hover { color:#fff; text-decoration:none; }


